=== debian/control ===
Source: jolicloud-webapp-tokbox
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tokbox
Provides: prism-webapp-tokbox
Replaces: prism-webapp-tokbox (<= 1.0)
Conflicts: prism-webapp-tokbox (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.tokbox.com/
Description: Jolicloud web application for TokBox
 The TokBox web site running in a simple Jolicloud window.

Package: prism-webapp-tokbox
Architecture: all
Depends: jolicloud-webapp-tokbox
Description: Transitional package for jolicloud-webapp-tokbox
 This is a transitional package for jolicloud-webapp-tokbox, and can safely
 be removed after the installation is complete.
